{ pkgs
, lib
, config
, ... }: with lib; let
  gui = with config.global.gpu; enable && session;
in {
  users.home.persist.directories = mkIf gui [ ".config/google-chrome" ];
  security.chromiumSuidSandbox.enable = mkIf gui true;
}
